<?php
//Ip de la pc servidor de base de datos
define("DB_HOST", "localhost");

//Nombre de la base de datos
//No borrar hcmeggxv_ al cambiar de nombre
define("DB_NAME", "histpdhc_miclinica");

//Usuario de la base de datos
//No borrar hcmeggxv_ al cambiar de nombre
define("DB_USERNAME", "histpdhc_miclinica");

//Contraseña del usuario de la base de datos
//Evitar que la contraseña contenga #, y signo de $ 
define("DB_PASSWORD", "2eGaRVhsyIX]");

//definimos la codificación de los caracteres
define("DB_ENCODE", "utf8");

//Definimos una constante como nombre del proyecto
define("PRO_NOMBRE", "HC MEDICA");

//API Key de Cal.com
define("CALCOM_API_KEY", "cal_live_faf97deb6038f9ce299dd5c8c7b29c4a");

//URL de tu pagina de reservas Cal.com (Ej: https://cal.com/tu-usuario/consulta)
define("CALCOM_BOOKING_URL", "https://cal.com/iapruebashc/consultamedicaejemplo");

//Definir zona horaria
date_default_timezone_set('America/Guayaquil');
?>